Changes between Version 146 and Version 148 of Ticket #12719


Ignore:
Timestamp:
10/23/12 18:08:56 (9 years ago)
Author:
jason
Comment:

Legend:

Unmodified
Added
Removed
Modified
  • Ticket #12719 – Description

    v146 v148  
    33Note: To use the QT console (`sage -ipython qtconsole`), you need qt/qt-devel in your base OS install, the optional zeromq/pyzmq spkgs from #12843, and the optional sip/PyQt spkgs from #13022.
    44
    5 Install the IPython 0.13 spkg at [[http://sage.math.washington.edu/home/jason/ipython-0.13.spkg]]
     5Install the IPython 0.13.1 spkg at [[http://sage.math.washington.edu/home/jason/ipython-0.13.1spkg]]
    66
    77'''apply''':
     
    5656./sage --hg -R devel/sage qimport -P http://trac.sagemath.org/sage_trac/raw-attachment/ticket/12719/12719-displayhook-library.patch
    5757./sage --hg -R devel/sage qimport -P http://trac.sagemath.org/sage_trac/raw-attachment/ticket/12719/trac_12719-pager.patch
    58 ./sage -i http://sage.math.washington.edu/home/jason/ipython-0.13.spkg
     58./sage -i http://sage.math.washington.edu/home/jason/ipython-0.13.1.spkg
    5959
    6060./sage -br